
.stiMobileViewerRadioButton {    
    font-size: 12px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerRadioButtonDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}

.stiMobileViewerRadioButtonOutCircle {
    border: 1px solid @MobileViewerControlsBorderColor;
    background: @MobileViewerControlsBackgroundColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.stiMobileViewerRadioButtonOutCircleOver {
    border: 1px solid @MobileViewerControlsOverBorderColor;
    background: @MobileViewerControlsOverBackgroundColor;
}

.stiMobileViewerRadioButtonOutCircleDisabled {
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
    background: @MobileViewerControlsDisabledBackgroundColor;
}

.stiMobileViewerRadioButtonInnerCircle { 
    border: 1px solid @MobileViewerControlsBorderColor;
    background: @MobileViewerControlsBorderColor;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}